h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#F0DC6C; } 
a:visited { color:#F0DC6C; } 
a:active { color:#F0DC6C; } 
a:hover { color:#FFFF80; } 
		a.wsp7dabc0f{ color:#FFFFFF; text-decoration: none} 
		a.wsp7dabc0f:visited{ color:#BEA830; text-decoration: none} 
		a.wsp7dabc0f:active{ color:#F0DC6C; text-decoration: none} 
		a.wsp7dabc0f:hover{ color:#F0DC6C; text-decoration: none} 
		a.wsp37d68671{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:visited{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:active{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:hover{ color:#F0F0F0; text-decoration: none} 
		a.wsp6dcfcc80{ color:#A01FCB; text-decoration: underline} 
		a.wsp6dcfcc80:visited{ color:#800080; text-decoration: underline} 
		a.wsp6dcfcc80:active{ color:#8018CB; text-decoration: underline} 
		a.wsp6dcfcc80:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp3ac19126{ color:#A01FCB; text-decoration: underline} 
		a.wsp3ac19126:visited{ color:#800080; text-decoration: underline} 
		a.wsp3ac19126:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3ac19126:hover{ color:#E3B4F3; text-decoration: underline} 
#button_1408595a { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_1408595a:hover { background-color:#009800;  }
#button_1408595a:hover span { color:#FFFFFF; }
#button_3e47c754 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#3164B7; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_3e47c754:hover { background-color:#0080FF;  }
#button_3e47c754:hover span { color:#FFFFFF; }
#button_619eae59 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:0px 0px 20px 10px;width:240px; height:70px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_619eae59:hover { background-color:#009800;  }
#button_619eae59:hover span { color:#FFFFFF; }
#menu_7f2270f6 a { text-decoration: none; }
#menu_7f2270f6_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_7f2270f6_hr { background-color: #003E80; height: 1px; border: none; }
#menu_7f2270f6_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_7f2270f6_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_7f2270f6_entry:hover span { color:#FFFFFF !important; }
		.menu_7f2270f6_mainMenuEntry { text-align: center; }
		.menu_7f2270f6_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_7f2270f6_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_7f2270f6 .mobileEntry { display: none; } 
		#menu_7f2270f6 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_7f2270f6 .mobileEntry { display: block; } 
			#menu_7f2270f6 .normalEntry { display: none; } 
		}
#menu_3c038a2f a { text-decoration: none; }
#menu_3c038a2f_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3c038a2f_hr { background-color: #003E80; height: 1px; border: none; }
#menu_3c038a2f_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_3c038a2f_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_3c038a2f_entry:hover span { color:#FFFFFF !important; }
		.menu_3c038a2f_mainMenuEntry { text-align: center; }
		.menu_3c038a2f_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_3c038a2f_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_3c038a2f .mobileEntry { display: none; } 
		#menu_3c038a2f .normalEntry { display: block; } 
body { background-color:#002348; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6d8d0b1d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_77cecf5e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_77cecf5e_padding { margin: 20px 10px 20px 25px;display: block;  }
#img_55aa5f27 { vertical-align: bottom; position:relative; display: inline-block; width:140px; background:none; height:auto;  }
#menu_7f2270f6 { border-radius: 5px; position:absolute; left:245px; top:25px; width:780px; height:45px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:120px; height:45px; left:20px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:50px;  }
.textstyle3 { font-size:28pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle2 { position:absolute; width:127px; height:45px; left:20px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:25px;  }
.textstyle4 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#BBCCF0; font-style:italic;  white-space: nowrap; }
.menustyle3 { position:absolute; width:172px; height:45px; left:147px;  }
.menustyle4 { position:absolute; width:205px; height:45px; left:319px;  }
.menustyle5 { position:absolute; width:138px; height:45px; left:524px;  }
.textstyle5 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#CFDCF7;  white-space: nowrap; }
.menustyle6 { position:absolute; width:120px; height:45px; left:662px;  }
.textstyle6 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_3c038a2f { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:100px; height:45px; text-align:left; background:none;  }
.menustyle7 { position:absolute; width:60px; height:45px; left:20px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:40px;  }
.textstyle8 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle8 { position:absolute; width:59px; height:45px; left:20px;  }
#placeh_5386c490 { vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_47e6fba9 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_47e6fba9_padding { margin: 40px 50px 40px 30px;display: block;  }
#heading_66002e8a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:left;display: block }
.textstyle10 { font-size:24pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle11 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
.textstyle12 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#slide_7fd0d65f { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 50px 80px 0px;width:325px; background:none;  }
.textstyle13 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle14 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80; line-height: 1.5;  }
.textstyle15 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80; font-style:italic; line-height: 1.5;  }
.textstyle16 { font-size:16pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle17 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle18 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A2EE00; line-height: 1.5;  }
.textstyle19 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A2EE00; line-height: 1.5;  }
.textstyle20 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
#container_6b3c0fb9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6b3c0fb9_padding { margin: 20px; display: block;  }
.textstyle21 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
.textstyle22 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#slide_55395be1 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:34%; background:none;  }
.textstyle23 { font-size:14pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
#container_5dc3179 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:270px; background:none;  }
#container_5dc3179_padding { margin: 10px; display: block;  }
#container_7c6ee86a { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:250px; background:none;  }
#container_7c6ee86a_padding { margin: 10px; display: block;  }
.textstyle24 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80;  }
.textstyle25 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80;  }
#container_522823ab { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:250px; background-color:#003268;  }
#container_522823ab_padding { margin: 10px; display: block;  }
#slide_58bcab50 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; height:100%; background:none;  }
#container_5f9d6e2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:180px; background:none;  }
#container_64c7827b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_64c7827b_padding { margin: 50px 20px 20px 20px;display: block;  }
#anchor_7d8443b { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle26 { font-size:28pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
#container_4901614d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background:none;  }
#container_6fb670cc { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_6fb670cc_padding { margin: 20px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle27 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_42a66d1c { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_42a66d1c_padding { margin: 20px; display: block;  }
#container_6c22f9f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_6c22f9f_padding { margin: 20px; display: block;  }
.textstyle28 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic;  }
.textstyle29 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#C0C0C0;  }
.textstyle30 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#009800;  }
.textstyle31 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#0080FF;  }
#container_1a0c3706 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1a0c3706_padding { margin: 40px 50px 40px 50px;display: block;  }
.textstyle32 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle33 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic; line-height: 1.5;  }
.textstyle34 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#00A5F0; font-style:italic; line-height: 1.5;  }
.textstyle35 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; font-style:italic; line-height: 1.5;  }
.textstyle36 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFB900; font-style:italic; line-height: 1.5;  }
.textstyle37 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F25020; font-style:italic; line-height: 1.5;  }
#container_165c9d89 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:rgba(0, 50, 104, 0.94902);  }
#container_165c9d89_padding { margin: 20px; display: block;  }
.textstyle38 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle39 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.ulstyle1 { margin:0; font-size: 12pt; color:#FFFFFF;  }
#container_4a291c31 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:75px; background:none;  }
#container_4a291c31_padding { margin: 25px 10px 25px 25px;display: block;  }
.textstyle40 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2; font-style:italic;  }
.textstyle41 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2;  }
@media only screen and (max-width: 700px)
{
		#container_7c6ee86a { width:100%;  }
		#container_522823ab { width:100%;  }
		#container_6fb670cc { width:100%;  }
		#container_42a66d1c { width:100%;  }
}
@media only screen and (max-width: 350px)
{
		#slide_7fd0d65f { width:290px;  }
}
